@charset "utf-8";
img, object, embed, video {max-width: 100%;}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {width: 100%;}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

body {font-size: 15px;} /* para acessibilidade tam fonte no body */
a {text-decoration: none; color: #3F3F3F;} 
a:hover {color: #888;} 
p {padding: 0; margin: 0;}

.bt_acess { /* acessibilidade */
	background: #DCC484;
	font-family: 'CenturyGothic';
	margin-right: 1px;
	margin-left: 1px;
	border: 0;
	border-radius: 2px;
	color: #FFF;
} 

.gridContainer {
	clear: none;
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;	
	font-family: 'CenturyGothic';
	color: #3F3F3F;
}

#topo_id { /* index */
	position: absolute;
	clear: both;
	width: 90%;
	padding: 10px 5%;
	top: 0;
	left: 0;
	background: #FFF;
	box-shadow: 0 3px 12px rgba(0,0,0,0.20);
	z-index: 1;
}

#topo { /* internas */
	width: 90%;
	padding: 10px 5%;
}

/* cabeçalho */
.logo {
	float: left;
	clear: none;
	width: 45%;
}
.logo img {width: 150px;}

.links_cabec {
	float: right;
	clear: right;
	width: auto;
	margin-top: 5px;
}
.menu_principal {float: right; clear: none; width: auto;}	
.box_cabec {display: none;}

/*área da busca*/
#fundo_busca { 
	clear: both;
	width: 100%;
	padding: 150px 0 100px;
	background: url("../img_slides/img-home.webp") no-repeat center;
	background-size: 1300px;
}

.area_busca {
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 25px;
}
.area_busca a {color: #3F3F3F;}

#area_titulo { /* internas */
	clear: both;
	width: 90%;
	padding: 15px 5%;
}
#breadcrumb {display: none;}

.det_topo_mobile {
	float: left;
	clear: none;
	width: auto;
	margin-top: -15px;
}
.det_topo_mobile span {font-family: 'CenturyGothic-Bold';}

.voltar {
	float: right;
	clear: right;
	width: auto;
	text-align: right;
	margin-right: 5%;
	margin-top: -20px;
}

/* destaques1 */
.efeito img {-webkit-filter: brightness(1); } 
.efeito img:hover {-webkit-filter: brightness(0.7); }

.todos_imoveis  {	
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 10px;
	border: 0;
	text-transform: uppercase;
	text-align: center;
}
.todos_imoveis a {color: #3F3F3F;} 

.bt_ver_todos {
	display: inline-block;
	max-width: 80%;
	margin: 0 auto;
	padding: 7px 18px;
	border-radius: 10px;
	transition: background .5s ease;
	border: solid 1px #232323;
}
.bt_ver_todos:hover {background: #232323; color: #FFF;}

#area_destaques1 {display: none;}

/* destaques2 */
#area_destaques2 {
	clear: both;
	width: 100%;
	margin-top: 30px;
}
.destaques2 {float: left; clear: both; width: 100%;}

.box_destaques2 {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 90%;
	margin: 30px 5% 0;
}
.box_destaques2 img {width: 100%; height: 350px; border-radius: 10px;}

.txt_destaques2 {
	position: absolute;
	clear: both;
	width: 90%;	
	height: auto;	
	padding: 10px 5%;
	bottom: 0;
	font-weight: bold;
	background: rgba(255,255,255,0.85);
	z-index: 99;
}
.txt_destaques2 p {margin-top: 3px; margin-bottom: 3px;}

/* destaques3 */
#area_destaques3 {
	clear: both;
	width: 90%;
	margin: 30px 5% 0;
}
#area_destaques3 a {color: #3F3F3F;}
#area_destaques3 a:hover {color: #3F3F3F;}

.destaques3 {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;
}

.box_destaques3 {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
}
.box_destaques3 img {border-radius: 10px 10px 0 0; height: 350px;}

.txt_destaques3 {
	clear: both;
	width: 89.5%;	
	height: auto;	
	padding: 10px 5%;
	background: rgba(255,255,255,1.00);
	text-align: center;
	border: solid 1px #D4D4D4;
}
.txt_destaques3 p {margin-bottom: 5px; margin-top: 5px;}
.txt_destaques3 span {font-size: 16px; font-weight: bold;}

/* lista */
.area_ordenacao {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
}

.ordenacao {
	float: left;
	clear: none;
	width: 120px;
	font-family: 'CenturyGothic';
	background: url("select1.svg") no-repeat right center;		
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	border: 0!important;
}
.ordenacao:hover {border: 0!important;}

#area_lista {clear: both; width: 90%; margin-left: 5%;}
	
.box_lista {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 15px;		
}

.img_lista {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
}
.img_lista img {width: 100%;}

.box_txt_lista {
	clear: both;
	width: 89.8%;	
	height: auto;
	padding: 15px 5%;
	border: solid 1px #D4D4D4;
	background: #F7F7F7;
	border-top: 0;
}

.cod_lista {
	float: right;
	clear: right;
	width: auto;
	padding: 5px 25px;
	background: #D4D4D4;
	border-radius: 30px;
}

.txt_lista1 {
	float: left;
	clear: both;
	width: 100%;
}
.txt_lista1 span {font-family: 'CenturyGothic-Bold'; font-size: 17px;}

.txt_lista2 {
	float: left;
	clear: both;
	width: 100%;
	min-height: 60px;
	margin-top: 15px;
}

.valor_lista {
	float: left;
	clear: both;
	width: 100%;
	font-family: 'CenturyGothic-Bold';
}
.valor_lista span {font-size: 17px;}

/* semelhantes */
.imoveis_semelhantes {
	float: left;
	clear: both;
	width: 90%;	
	margin-left: 5%;	
	margin-top: 30px;
}

.box_imoveis_semelhantes {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 20px;
}

/*detalhes*/
#area_fotos {
	float: left;
	clear: both;
}

.img_detalhes {
	float: left;
	clear: both;
	width: 100%;	
	text-align: center !important;
}
.img_detalhes img {height: 250px;}
/*.img_detalhes img {width: auto !important; height: 250px;}*/

#area_detalhes {
	float: left;
	clear: both;	
	width: 100%;
}

.detalhes {	
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
}

.box_detalhes {	
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
}

.ficha_tecnica {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
	padding: 10px 0;
	border-top: solid 1px #D4D4D4;
	border-bottom: solid 1px #D4D4D4;	
}

.box_ficha_tecnica {
	float: left;
	clear: none;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
.box_ficha_tecnica img {margin-bottom: 7px;}

.txt_detalhes {
	clear: both;
	width: 100%;
	margin-top: 20px;
	text-align: justify;
}

.item_detalhes {
	float: left;
	clear: both;
	width: 98%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #939BA5;
	border-radius: 10px;
	padding: 5px 1%;
	text-align: center;
}

#mais_info {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;	
}

.valor_det {
	float: left;
	clear: both;
	width: 90%;
	padding: 30px 5%;	
	background: rgba(255,255,255,1.00);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.30);
}

.box_valor_det {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: solid 1px #939BA5;
}
.box_valor_det span {font-family: 'CenturyGothic-Bold';}

.box_valor_left {
	float: left;
	clear: none;
	width: 45%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.box_valor_right {
	float: right;
	clear: right;
	width: 45%;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
}
.box_valor_right span {font-weight: bold;}

.link_mais_info {
	float: left;
	clear: both;
	width: 95%;
	padding: 15px 2.5%;	
	margin-top: 10px;
	background: #DCC484;
	border-radius: 15px;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	transition: background .5s ease;
}
.link_mais_info a {color: #FFF;}
.link_mais_info a:hover {color: #FFF;}
.link_mais_info:hover {background: #512B1F; color: #FFF;}

.compartilha_imovel {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 20px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}
.compartilha_imovel img {margin-left: 10px;}

.mapa_det {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
	text-align: center;
}

.box_mapa_det {
	float: left;
	clear: both;
	width: 90%;
	margin: 15px 5% 0;
}

.form_det {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 30px;
	margin-left: 5%;
	padding: 30px 5%;
	background: #27374C;
	color: #FFF;
}

/* imovel sob medida */
#area_sob_medida  {	
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 30px;	
	background: #232323;
	color: #FFF;	
}
#area_sob_medida img {width: 40px;}
#area_sob_medida a {color: #FFF;}
#area_sob_medida a:hover {color: #232323;}

.box_sob_medida {
	display: inline-block;
	max-width: 80%;
	margin: 0 auto;
	padding: 30px;
	text-align: left;
}
.box_sob_medida span {font-weight: bold; font-size: 20px;}
.box_sob_medida p {margin-top: 15px;}

.txt_sob_medida {
	float: left;
	clear: both;
	width: 100%;
}

.bt_sob_medida {	
	float: left;
	clear: both;
	width: 150px;
	margin-top: 30px;
	text-align: center;
	padding: 7px 0;
	border-radius: 10px;
	border: 1px solid #FFF;	
	transition: background .5s ease;
	cursor: pointer;
}
.bt_sob_medida:hover {background: rgba(255,255,255,1.00);}


/* contatos */
#area_contatos  {	
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 30px;	
}
#area_contatos img {width: 150px;}

.box_contatos {
	display: inline-block;
	width: 250px;
	margin: 0 auto;
	padding: 30px 15px;
	border: solid 1px #D4D4D4;
	box-shadow: 0 3px 12px rgba(0,0,0,0.20);
}
.box_contatos span {font-weight: bold;}
.box_contatos p {margin-top: 15px;}
.img_contatos {float: left; clear: both; width: 100%;}
.creci {float: left; clear: both; width: 100%;}

.txt_contatos {
	float: left;
	clear: both;
	width: 100%;
	text-align: left;
}

/* redes sociais */
#area_redes_sociais {	
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 30px;
}
#area_redes_sociais img {width: 40px; margin: 15px 10px 0;}
#area_redes_sociais p {margin-top: 15px;}

/* busca rápida */
#area_busca_rapida {	
	float: left;
	clear: both;
	width: 90%;
	height: auto;
	margin: 30px 5% 0;
}

.busca_rapida {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 25px;
}

.box_busca_rapida {
	float: left;
	clear: both;
	width: 90%;	
	margin: 0 5%;
}
.box_busca_rapida li {display: block; margin: 5px 0;}

/* rodape */
#area_rodape {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 30px;		
}

.menusec {
	float: left;
	clear: both;
	width: 100%;
	padding: 15px 0;
	background: #232323;
	color: #FFF;
}
.menusec a {color: #FFF;}
.menusec a:hover {color: #888;} 

.box_menusec {
	float: left;
	clear: both;
	width: 90%;	
	margin: 10px 5%;
}
.box_menusec span {font-family: 'CenturyGothic-Bold'; font-size: 18px;}
.box_menusec li {display: block; margin: 5px 0;}

.creditos {
	clear: both;
	width: 90%;
	margin: 30px 5%;
}
.creditos a {color: #3F3F3F;} 
.creditos a:hover {color: #888;} 

.ancora {float: left; clear: both;}

/*política de privacidade*/
#privacidade {
	position: fixed;
	clear: both;
	width: 90%;
	padding: 5%;
	background: rgba(81,43,31,1.00);
	bottom: 0;	
	color: #FFF;
	font-size: 15px;
	font-weight: normal;
	z-index: 999999;
}

#privacidade a {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
#privacidade a:hover {color: #CCC;}

.txt_privacidade {
	float: left;
	clear: both;
	width: 100%;
	text-align: justify;
}

.bt_privacidade {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 10px;
	margin-left: 10%;
	text-align: center;
	background: #DCC484;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: background .5s ease;
	border: solid 1px #FFF;
	border-radius: 10px;
	cursor: pointer;
}
.bt_privacidade:hover {background: #512B1F;}

#chat {
	position: fixed;
	float: left;
	clear: both;
	width: 200px;
	left: 2.5%;
	bottom: 2.5%;
	z-index: 99;	
}
#chat img {width: 80px;}

#bt_flutuante {
	position: fixed;
	clear: both;
	width: 200px;
	right: 0;
	bottom: 2.5%;
	text-align: right;
	z-index: 99;	
}
#bt_flutuante img {width: 200px;}

#popup {
	position: absolute;
	float: left;
	clear: both;	
	width: 90%;
	margin-left: 5%;	
	top: 15%;
	padding: 0px;
	text-align: center;
	z-index: 9999;
}

.bt_popup {
	float: left;
	clear: both;
	width: 100%;
	height: 30px;
	text-align: center;
	margin-bottom: 2px;
}
.popup_box_video {
	clear: both;
	width: 100%;
	height: 350px;
}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}

@media only screen and (min-width: 375px) {
.box_contatos {width: 300px;}
}

@media only screen and (min-width: 411px) {	
.img_detalhes img {height: 280px;} /* detalhes */
.box_contatos {padding: 30px 30px;}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.logo {width: auto;}
.logo img {width: 180px;}
.links_cabec {margin-top: 20px;}
	
/*destaques*/
.box_destaques2 img {height: 400px;}
	
/* detalhes */
.img_detalhes img {height: 320px;}
.item_detalhes {clear: none; width: 45.5%; margin: 5px 1%;}	
	
#popup {width: 80%; margin-left: 10%;}
.zeroMargin_tablet {margin-left: 0;}
.hide_tablet {display: none;}
}

@media only screen and (min-width: 585px) {		
/*destaques*/
.box_destaques2 img {height: 450px;}
	
.voltar {margin-right: 2.5%;}
/*detalhes*/
.img_detalhes img {height: 280px;} 	
.box_ficha_tecnica {width: 33.3%;} 
	
/*política de privacidade*/
#privacidade {
	padding-top: 15px;
	padding-bottom: 15px;
}
	
.txt_privacidade {
	clear: none;
	width: 75%;
}

.bt_privacidade {
	float: right;
	clear: right;
	width: 20%;
	margin: 0;
}	
#popup {width: 70%;	margin-left: 15%;}
.hide_tablet {display: none;}
}


@media only screen and (min-width: 768px) {		
/*destaques*/
#area_destaques2 {margin-top: 40px;}
.box_destaques2 {clear: none; width: 42.5%; margin-right: 0;}	
.box_destaques2 img {height: 350px;}
#area_destaques3 {margin-top: 40px;}
.box_destaques3 {width: 99%; margin: 0 0.5%;}
	
/*lista*/
#area_lista {width: 95%;}
	
.box_lista {
	clear: none;
	width: 45%;
	margin-right: 5%;
	margin-top: 20px;
}		
.img_lista {height: 300px;}

/*detalhes*/
.ficha_tecnica {margin-top: 40px;}
.box_detalhes {margin-top: 40px;}
.img_detalhes img {height: 250px;}
.item_detalhes {width: 29%;}
.form_det {margin-top: 40px;}
.mapa_det {margin-top: 40px;}

	
/* semelhantes */
.imoveis_semelhantes {
	width: 95%;	
	margin-top: 40px;
}

.box_imoveis_semelhantes {
	clear: none;
	width: 45%;
	margin-right: 5%;
}
	
#area_sob_medida {margin-top: 40px;} /* imovel sob medida */
#area_contatos {margin-top: 40px;} /* contatos */
#area_redes_sociais {margin-top: 40px;} /* redes sociais */
#area_busca_rapida {margin-top: 40px;} /* busca rápida */
.box_busca_rapida {clear: none;	width: 42.5%; margin-right: 0;}
#area_rodape {margin-top: 40px;} /* rodape */
.menusec {padding: 25px 0;}
.box_menusec {clear: none;	width: 42.5%; margin-right: 0;}
		
#bt_flutuante {bottom: 50%;}
}


@media only screen and (min-width: 912px) {	
#fundo_busca {background-size: 100%; background-position: center top;}
.img_lista {height: 400px;}
.box_destaques2 img {height: 400px;}
}

@media only screen and (min-width: 1024px) {		
/*breadcrumb*/	
#breadcrumb {
	display: block;
	float: left;
	clear: none;
	width: auto;
	height: auto;
	margin: 8px 0 0;
}
#breadcrumb span {font-size: 10px; font-style: normal;}
#breadcrumb a {color: #3F3F3F; font-style: normal;}
#breadcrumb a:hover {color: #888;}
.txt_breadcrumb {float: left; clear: none; width: auto;}	
.det_topo_mobile {display: none;}
.voltar {margin-right: 2%; margin-top: 0;}

/*lista*/	
.area_ordenacao {float: right; clear: right; width: 120px; margin-top: 7px;}	

.box_lista {
	width: 30%;
	margin-right: 2.4%;
	margin-top: 25px;
}	
.txt_lista2 {min-height: 70px;}
	
/*detalhes*/
.box_ficha_tecnica {width: 20%;}	
#bt_flutuante {bottom: 60%;}
#popup {width: 50%;	margin-left: 25%; top: 15%;}
.hide_tablet {display: block;}
.hide_desktop {display: none;}
}

@media only screen and (min-width: 1280px) {	
/*área da busca*/
#fundo_busca {padding: 250px 0 250px;}	
.area_busca {width: 80%; margin-left: 10%;}
	
.box_cabec {
	display: block;
	float: right;
	clear: none;
	width: auto;
	margin-top: 10px;
	margin-right: 15px;
	background: url("../imagens/icons/fone.svg") no-repeat left;
	padding-left: 40px;
}	
.box_cabec img {width: 15px;}
	
.fone_cabec {
	float: left;
	clear: none;
	width: 150px;
}	
.fone_cabec p {margin-bottom: 1px; font-size: 12px;}
.fone_cabec img {margin-right: 3px; margin-top: 2px;}
	
 /*destaques*/
#area_destaques1 {
	display: block;
	clear: both;
	width: 100%;
	margin-top: 50px;
}	

#area_destaques2 {margin-top: 50px;}
.destaques2 {width: 95%; margin-left: 2.5%;}
.box_destaques2 {width: 22%; margin-left: 2.5%;}
.box_destaques2 img {height: 350px;}	
#area_destaques3 {width: 80%; margin: 50px 10% 0;}

.img_lista {height: 350px;} /* lista */

/*detalhes*/
.img_detalhes img {height: 280px;}
.detalhes {clear: none; width: 55%;}
.ficha_tecnica {margin-top: 50px;}
.box_detalhes {margin-top: 50px;}	
.form_det {margin-top: 50px;}
	
#mais_info {
	float: right;
	clear: right;
	width: 30%;
	margin: 0;
	margin: 50px 5% 0 0;
}
	
.mapa_det {margin-top: 50px;}
		
/* semelhantes */
.imoveis_semelhantes {margin-top: 50px;}

.box_imoveis_semelhantes {
	width: 22%;
	margin-right: 2.5%;
	margin-top: 25px;
}	
#area_sob_medida {margin-top: 50px;} /* imovel sob medida */
#area_contatos {margin-top: 50px;} /* contatos */
#area_redes_sociais {margin-top: 50px;} /* redes sociais */
#area_busca_rapida {margin-top: 50px;} /* busca rápida */
.box_busca_rapida {width: auto;}
#area_rodape {margin-top: 50px;} /* rodape */
.menusec {padding: 35px 0;}
.box_menusec {width: 20%;}
		
	
/*política de privacidade*/
.txt_privacidade {width: 80%;}
.bt_privacidade {width: 15%;}
}

@media only screen and (min-width: 1440px) {
#fundo_busca {padding: 320px 0 330px;} /*área da busca*/
	
/*lista*/	
.box_lista {
	width: 22.5%;
	margin-right: 1.5%;
	margin-top: 30px;
}
.txt_lista2 {min-height: 60px;}
}

@media only screen and (min-width: 1500px) {
/*área da busca*/
.area_busca {width: 60%; margin-left: 20%;}	
#area_destaques3 {width: 70%; margin: 50px 15% 0;}
.img_detalhes img {height: 320px;}  /* detalhes */
.item_detalhes {width: 20.5%;}
.voltar {margin-right: 1.5%;}
#mais_info {width: 25%;}
}

@media only screen and (min-width: 1600px) {
.area_busca {width: 70%; margin-left: 15%;} /*área da busca*/
		
/* detalhes */
.box_imoveis_semelhantes {width: 21.5%;	margin-right: 3%;}
}

@media only screen and (min-width: 1800px) {
/*área da busca*/
#fundo_busca {padding: 450px 0 350px;}	
.area_busca {width: 50%; margin-left: 25%;}
.box_destaques2 img {height: 400px;}	
#area_destaques3 {width: 60%; margin: 50px 20% 0;}
.voltar {margin-right: 1%;}
	
.img_lista {height: 400px;} /* lista */
}

@media only screen and (min-width: 1900px) {
.item_detalhes {width: 17.8%; padding: 5px 0.5%; margin: 5px 0.5%;} /* detalhes */
}